Package Gnumed :: Package timelinelib :: Package drawing |
[frames] | no frames]

# Package drawing

source code

Submodules
Gnumed.timelinelib.drawing.drawers Gnumed.timelinelib.drawing.drawers.default Gnumed.timelinelib.drawing.interface: Defines the interface that drawers should adhere to. Gnumed.timelinelib.drawing.scene Gnumed.timelinelib.drawing.utils: Utilities used by drawers. Gnumed.timelinelib.drawing.viewproperties

Functions
get_drawer() | source code

Variables
| __package__ = `None`